
@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700|Yanone+Kaffeesatz);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,300,500,600,200,700,800,900);
/*===== nav style ======*/
#fdw nav select {
	display:none; /* this is just for the mobile display */
}
#fdw nav ul {
	display:block;
	z-index:999999;
}
#fdw nav ul li {
	display:block;
	padding:9px 3px 9px;
	margin-left:7px;
	position:relative;
}
#fdw nav ul li a:link, #fdw nav ul li a:visited {
	color:#516ab2;
	font:normal 14px 'Raleway', 'sans-serif';
	
	text-transform:uppercase;
	display:block;
	position:relative;
}
#fdw nav ul li a:hover, #fdw nav ul li a:active {
	color:#9fbfe2;
	text-decoration:none;
	font-weight: bold;
}
#fdw nav ul li span {
	position:absolute;
	right:-12px;
	bottom:6px;
	width:7px;
	height:8px;
	margin:0 0 0 3px;
	float:right;
	display:block;
	background:url('../images/nav_arrow.png') no-repeat left -8px;
	font:0/0 a;
}
#fdw nav ul li.current {
	border-bottom:2px solid #516ab2;
}
#fdw nav ul li.current a {
	color:#516ab2;

}
#fdw nav ul li.current a span {
	background:url(../images/nav_arrow.png) no-repeat left 0;
}
#fdw nav ul li.current ul li a {

}

/*===== sub_menu Style =======*/
#fdw nav ul li ul.sub_menu {
	position:absolute;
	top:35px;
	left:0;
	margin:0;
	padding:0;
	background:#fff;
	border:1px solid #ececec;
	border-top:5px solid #9fbfe2;
	display:none;
	z-index:999999;
    -moz-box-shadow: 0px 6px 7px #121012;
    -webkit-box-shadow: 0px 6px 7px #121012;
    box-shadow: 0px 6px 7px #121012;
}
#fdw nav ul li ul.sub_menu li.arrow_top {
	position:absolute;
	top:-12px;
	left:12px;
	width:13px;
	height:8px;
	display:block;
	border:none;
	background:url('../images/arrow_top.png') no-repeat left top;
}
#fdw nav ul li ul.sub_menu li {
	float:none;
	margin:0;
	padding:0;
	border-bottom:1px solid #ececec;
}
#fdw nav ul li ul.sub_menu li a {

	width: 190px;
	padding:12px;
	font:13px Arial, tahoma, sans-serif;
	text-align: left;
	text-transform:capitalize;
	color:#777;
}
#fdw nav ul li ul.sub_menu li a:hover {
	background:#f9f9f9;
	color:#516ab2;
	font-weight: bold;
}
#fdw nav ul li ul.sub_menu li a.subCurrent {
	color:#e25d29;

}
#fdw nav ul li ul.sub_menu li a.subCurrent:hover {
	background:none;
}
/*===================== end Header style ======================*/


@media only screen and (min-width: 768px) and (max-width: 959px) {
		/* nav */
		#fdw nav ul li{
			margin-left:12px;
		}
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

		/* nav menu ul & select */
		#fdw nav ul {
			display:none;
		}
		#fdw nav select {
			width:100%;
			display:block;
			margin-bottom:30px;
		
			padding:6px;
			background:#f9f9f9;
			border:1px solid #e3e3e3;
			color:#777;
		}
}




/* SUPPORT FEEDBACK BUTTON */
.support_feed {
display: none !important;
padding: 3px;	
background: rgb(51,85,163) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(51,85,163,1) 0%, rgba(86,128,192,1) 50%, rgba(52,84,164,1) 51%, rgba(86,128,192,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,85,163,1)), color-stop(50%,rgba(86,128,192,1)), color-stop(51%,rgba(52,84,164,1)), color-stop(100%,rgba(86,128,192,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3355a3', endColorstr='#5680c0',GradientType=0 ) !important; /* IE6-9 */
width: 15%;
float: right;
position: fixed;
right: 0px;
bottom: 105px;
height: auto;
z-index: 9000;
-webkit-box-shadow: -1px 0px 12px -1px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 0px 12px -1px rgba(0,0,0,0.75);
box-shadow: -1px 0px 12px -1px rgba(0,0,0,0.75);
border-left: 3px solid #fff;
border-top: 3px solid #fff;
border-bottom: 3px solid #fff;
border-top-left-radius:50px;
border-bottom-left-radius:50px;
}

.support_feed_link {
margin: 0 auto;
width: 100%;
padding: 6px;
height: auto;
text-align: right;
float: right;
font-size: 16px;
}

.support_feed_link  img {
width: 31%;	
float: left;

}

.support_feed_link a {
color: #fff !important;	
font-weight: bold !important;
}

/* END SUPPORT FEEDBACK BUTTON */

/* SUPPORT FEEDBACK BUTTON on ref page */
.support_feed2 {
padding: 3px;	
background: rgb(51,85,163) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(51,85,163,1) 0%, rgba(86,128,192,1) 50%, rgba(52,84,164,1) 51%, rgba(86,128,192,1) 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,85,163,1)), color-stop(50%,rgba(86,128,192,1)), color-stop(51%,rgba(52,84,164,1)), color-stop(100%,rgba(86,128,192,1))) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3355a3', endColorstr='#5680c0',GradientType=0 ) !important; /* IE6-9 */
width: 15%;
float: right;
position: fixed;
right: 0px;
bottom: 105px;
height: auto;
z-index: 9000;
-webkit-box-shadow: -1px 0px 12px -1px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 0px 12px -1px rgba(0,0,0,0.75);
box-shadow: -1px 0px 12px -1px rgba(0,0,0,0.75);
border-left: 3px solid #fff;
border-top: 3px solid #fff;
border-bottom: 3px solid #fff;
border-top-left-radius:50px;
border-bottom-left-radius:50px;
}

.support_feed_link2 {
margin: 0 auto;
width: 100%;
padding: 6px;
height: auto;
text-align: right;
float: right;
font-size: 16px;
}

.support_feed_link2  img {
width: 31%;	
float: left;

}

.support_feed_link2 a {
color: #fff !important;	
font-weight: bold !important;
}

/* END SUPPORT FEEDBACK BUTTON */

.b_industry_container {margin-top: 8px; margin-bottom: 4px;display: block; padding-left: 4px; 
padding-right: 4px; padding-bottom: 2px; padding-top: 6px; 
border: 0px solid #516ab2; background:url(../images/sub-nav-tail.png); width: 100%; text-align: right;background-color: #516ab2;}
.b_industry {width: 1170px;
    margin-right: auto;
    margin-left: auto; }
.b_industry  select {
    border: 2px solid #9fbfe2;
    color: #ffffff;
    background: #516ab2;
    font-size: 14px;
	padding:5px;    
    }
.b_industry span {color: #fff; text-transform: uppercase; line-height: 35px; }

/* END SUPPORT FEEDBACK BUTTON */
.b_industry_container {margin-top: 0px; margin-bottom: 0px;display: block; padding-left: 4px; 
padding-right: 4px; padding-bottom: 2px; padding-top: 6px; 
border-bottom: 0px solid #333; background-color: #516ab2; width: 100%; text-align: right; z-index: 99999;}
.b_industry {width: 1170px; margin-right: auto;
    margin-left: auto; }
.b_industry  select {
    border: 2px solid #9fbfe2;
    color: #ffffff;
    background: #516ab2;
    font-size: 14px;
	padding:5px;    
    }
.b_industry span {color: #fff; text-transform: uppercase; line-height: 35px; }
/*Browse by industry slider*/
.ind_hold {background:url(../images/sub-nav-tail.png); border-top: 2px solid #516ab2; border-bottom: 2px solid #516ab2;}
.industry_slider ul { 
     width: 98%;
    display: block;
    white-space: nowrap;
     overflow: auto; 
	 margin: 0 auto;
	 /*left: 50px;*/
     }

.industry_slider  li { 
     width: 390px;
     display: inline-block;
	 text-align: center;
	 padding: 15px;
    background: rgb(51,85,163);
    background: -moz-linear-gradient(top, rgba(51,85,163,1) 0%, rgba(86,128,192,1) 50%, rgba(52,84,164,1) 51%, rgba(86,128,192,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,85,163,1)), color-stop(50%,rgba(86,128,192,1)), color-stop(51%,rgba(52,84,164,1)), color-stop(100%,rgba(86,128,192,1)));
    background: -webkit-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: -o-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: -ms-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: linear-gradient(to bottom, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3355a3', endColorstr='#5680c0',GradientType=0 );
border-radius: 10px;
border: 4px solid #9fbfe2;
margin-bottom: 10px;
margin-right: 17px;
     }	 

.industry_slider  li:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+50,207cca+51,7db9e8+100;Blue+Gloss+%232 */
background: rgb(59,103,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}	

.industry_slider  li img {margin-bottom: 10px; width: 90px;} 
	 
.industry_slider a { 
     text-decoration: none;
	 color: #ffffff;
	 font-size: 20px;
	 /*font-family: 'Passion One', cursive; */
	 display: block;
     }	
	 
 /*All industry page*/
.industry_container {padding-left: 130px;}
.industry_container  ul { 
     width: 100%;
    display: block;
	float: left;
     }

.industry_container  li { 
     width: 295px;
	 padding-top: 15px;
     display: block;
	 text-align: center;
	height: 170px;
    background: rgb(51,85,163);
    background: -moz-linear-gradient(top, rgba(51,85,163,1) 0%, rgba(86,128,192,1) 50%, rgba(52,84,164,1) 51%, rgba(86,128,192,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,85,163,1)), color-stop(50%,rgba(86,128,192,1)), color-stop(51%,rgba(52,84,164,1)), color-stop(100%,rgba(86,128,192,1)));
    background: -webkit-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: -o-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: -ms-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: linear-gradient(to bottom, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3355a3', endColorstr='#5680c0',GradientType=0 );
border-radius: 10px;
border: 4px solid #9fbfe2;
margin-bottom: 25px;
margin-right: 15px;
line-height: 18px;
font-size: 15px;
float: left;
     }	 

.industry_container   li:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+50,207cca+51,7db9e8+100;Blue+Gloss+%232 */
background: rgb(59,103,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}	

.industry_container  li img {margin-bottom: 10px; width: 90px;} 
	 
.industry_container a { 
     text-decoration: none;
	 color: #ffffff;
	 font-size: 27px;
	 /*font-family: 'Passion One', cursive;*/
	 display: block;
     }
	 
/*pop up */	 
	 
.wrap {
      padding: 40px;
      text-align: center;
    }
      
 .btn {
                background: #428bca;
                border: #357ebd solid 1px;
                border-radius: 3px;
                color: #fff;
                display: inline-block;
                font-size: 14px;
                padding: 8px 15px;
                text-decoration: none;
                text-align: center;
                min-width: 60px;
                position: relative;
                transition: color .1s ease;
}
 .btn:hover {
                background: #357ebd;
}
.btn.btn-big {
                font-size: 18px;
                padding: 15px 20px;
                min-width: 100px;
}
 .btn-close {
                color: #aaaaaa;
                font-size: 30px;
                text-decoration: none;
                position: absolute;
                right: 5px;
                top: 0;
    }
.btn-close:hover {
                color: #919191;
 }
.modal2:before {
                content: "";
                display: none;
                background: rgba(0, 0, 0, 0.6);
                position: fixed;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                z-index: 9999;
}
 .modal2:target:before, .modal2.loaded:before {
                display: block;
 }
 .modal2:target .modal2-dialog, .modal2.loaded .modal2-dialog {
               -webkit-transform: translate(0, 0);
                -ms-transform: translate(0, 0);
                transform: translate(0, 0);
                top: 2%;
 }
.modal2-dialog {
                
                background: #fefefe;
                border: 4px solid #9fbfe2;
                border-radius: 5px;
                margin-left: -200px;
                position: fixed;
                left: 28%;
                top: -100%;
                z-index: 99999;
                width: 74%;
				
                -webkit-transform: translate(0, -500%);
                -ms-transform: translate(0, -500%);
                transform: translate(0, -500%);
                -webkit-transition: -webkit-transform 0.3s ease-out;
                -moz-transition: -moz-transform 0.3s ease-out;
                -o-transition: -o-transform 0.3s ease-out;
                transition: transform 0.3s ease-out;
				-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
            }
  .modal2-body {
                padding: 20px;
            }
 .modal2-header,
 .modal2-footer {
                padding: 10px 20px;
  }
 .modal2-header {
                border-bottom: #eeeeee solid 0px;
 }
 .modal2-header h2 {
                font-size: 20px;
				line-height: 0;
				padding: 0;
				margin-top: 15px;
				color: #333;
				margin-bottom: 3px;
}
 .modal2-footer {
                border-top: #eeeeee solid 1px;
                text-align: right;
 }	 
	 
 /*All industry pop*/
.industry_pop {padding-left: 0px;}
.industry_pop  ul { 
     width: 100%;
	 height: 380px;
    display: block;
	 white-space: nowrap;
     overflow-x: auto; 
     }

.industry_pop  li { 
     width: 330px;
	 word-wrap: break-word;
	 height: 185px;
     display: block;
	 float: left;
	 text-align: center;
	 padding: 15px;
    background: rgb(51,85,163);
    background: -moz-linear-gradient(top, rgba(51,85,163,1) 0%, rgba(86,128,192,1) 50%, rgba(52,84,164,1) 51%, rgba(86,128,192,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(51,85,163,1)), color-stop(50%,rgba(86,128,192,1)), color-stop(51%,rgba(52,84,164,1)), color-stop(100%,rgba(86,128,192,1)));
    background: -webkit-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: -o-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: -ms-linear-gradient(top, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    background: linear-gradient(to bottom, rgba(51,85,163,1) 0%,rgba(86,128,192,1) 50%,rgba(52,84,164,1) 51%,rgba(86,128,192,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3355a3', endColorstr='#5680c0',GradientType=0 );
border-radius: 10px;
border: 4px solid #9fbfe2;
margin-bottom: 8px;
margin-right: 8px;
     }	

.industry_pop   li:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3b679e+0,2b88d9+50,207cca+51,7db9e8+100;Blue+Gloss+%232 */
background: rgb(59,103,158); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(59,103,158,1) 0%, rgba(43,136,217,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(59,103,158,1) 0%,rgba(43,136,217,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b679e', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}	

.industry_pop  li img {margin-bottom: 10px; width: 90px;} 
	 
.industry_pop a { 
     text-decoration: none;
	 color: #ffffff;
	 font-size: 22px;
	/* font-family: 'Passion One', cursive;/
	 display: block;*/
     }	

h3.all-ind {
    padding-top: 52px;
    margin-bottom: 30px;
    margin-left: 180px;
    font-size: 40px;
    font-weight: bold;
    color: #516ab2;
    text-align: left;
   
    text-transform: none;
}
p.para {
    margin-left: 160px;
    font-weight: bold;
}
a.subbtn {
    color: #ffffff;
    font-size: 14px;
    background: #5169b2;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: none;
    font-family: 'Open Sans', sans-serif;
    margin-left: 160px;
}
a.subbtn1 {
    color: #ffffff;
    font-size: 14px;
    background: #5169b2;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    border: none;
    font-family: 'Open Sans', sans-serif;

}
@media only screen and (min-width: 320px)and  (max-width: 760px) {
.modal2-dialog{
	left:0;
	margin: 0 auto;
	left: 12%;
	width:80%;	
}
.b_industry span{
	position:relative;
	right:51%;
}
.b_industry  select{
	position:relative;
	right:50%;
}
}